<?php

    $title = 'Facturas';

    session_start();

    if(!isset($_SESSION['user_login_status']) && $_SESSION['user_login_status'] != 1)
        header('location: login.php');

?>

<!DOCTYPE html>
<html lang="es">
<head>
    <?php include_once('head.php'); ?>
</head>
<body>
    

</body>
</html>
